---
name: move_year_dropdown_usage_charts
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/115609
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/402311
milestone: '15.11'
type: development
group: group::pipeline execution
default_enabled: false
